## Package nom.tam.util

Classes which may possibly be of more general interest that the FITS classes.

See:
Description

Interface Summary
DataTable: This interface defines the properties that a generic table should have.

Class Summary
ArrayFuncs: This is a package of static functions which perform computations on arrays.
BufferedDataInputStream
BufferedDataOutputStream: This class is intended for high performance I/O in scientific applications.
ColumnTable: A data table is conventionally considered to consist of rows and columns, where the structure within each column is constant, but different columns may have different structures.

Exception Summary
TableException

## Package nom.tam.util Description

Classes which may possibly be of more general interest that the FITS classes.